TopProfes

Encuentra toda la información nacional e internacional sobre españa. Selecciona los temas sobre los que quieres saber más

Pronto no podrá iniciar sesión en su cuenta de Google en su dispositivo anterior

TL; DR

  • No podrá iniciar sesión en su cuenta de Google en su dispositivo anterior a partir del 27 de septiembre.
  • Esto afecta a todos los dispositivos que ejecutan Android 2.3.7 Gingerbread y versiones anteriores.

Hay muchos archivos Androide Dispositivos que ejecutan versiones antiguas de la plataforma, ya sea porque los fabricantes dejaron de publicar actualizaciones o porque esos dispositivos son demasiado antiguos. Todavía puede hacer lo básico aquí, pero parece que Google pondrá una limitación importante pronto.

Compañía Mountain View anunciar (libre: Newwen) la semana pasada, no podrá iniciar sesión en su cuenta de Google en dispositivos con Android Gingerbread 2.3.7 y versiones anteriores. Esta decisión es efectiva a partir del 27 de septiembre de 2021 y se implementa en nombre de la mejora de la seguridad.

“Si inicia sesión en su dispositivo después del 27 de septiembre, es posible que obtenga errores de nombre de usuario o contraseña cuando intente utilizar productos y servicios de Google como Gmail, YouTube y Maps”, explicó Google.

Google sugiere que debe actualizar su dispositivo Gingerbread (o más antiguo) en el caso muy poco probable de que aún no lo haya hecho. La empresa de búsqueda dice que aún puede iniciar sesión en su cuenta de Google y Gmail a través de un navegador web si no puede actualizar a una versión más reciente.

Este es un movimiento comprensible, porque estos dispositivos serán mucho menos seguros que los dispositivos de hace varios años. Por lo tanto, es posible que desee considerar el proceso de ROM personalizado si insiste en usar un teléfono o tableta antiguos.